 STELLAR 7
   Part 1

 INTRODUCTION

 What's new in the year 3000? Oh, not much: The galaxy is a battleground; your
planet is under siege; hundreds of enemies are lurking around you; and you're in
the universe's most hi-tech tank. This is the setting for Dynamix's STELLAR 7.
Gir Draxon and his Arcturan Armada have decided to attack the Earth and conquer
it. Of course, we can't have that. So, your mission is to battle the Arcturans'
most devastating, deadly artillery. You are given one weapon to battle the
Arcturans on seven different star systems. Each star system contains a dozen or
so enemies whom you must destroy.

 After destroying all the enemies in the star system, you must face the Guardian
of the star system. If you defeat the Guardian, a warplink will appear, granting
you access to the next star system. You'd figure that Earth would use more than
one weapon to battle the Arcturans, but the weapon they've chosen isn't exactly
standard issue. Your weapon is the XCV Agl-2, better known as "The Raven," an
armored assault tank.

 Your Raven is the most sophisticated weapon in Earth's history. Basically, it's
a tank with an anti-gravity drive system that keeps you one-half meter above
ground. But that's not all: Your tank's delicate hull is surrounded by powerful
protonic shields that can absorb heat, kinetic energy, and radiation.
Unfortunately, they won't absorb shells, lasers, or high-speed collisions, but
they'll provide protection against them; each hit the shields take will deplete
them a bit.

 Your main weapon is a Bi-Phasal Thunder Cannon. This cannon fires shells that
contain a small nuclear warhead and which can penetrate .1 meters of armor per
shell. Your tank can fire two shells per volley; then, it has to reload the next
two shells. It takes about two seconds to reload. Your on-board radar is the
most sophisticated available. It will locate obstacles, enemies, shells, lasers,
and cloaked vehicles.

 Your Power Modules are invaluable and are the heart of your tank. Your tank has
seven of these modules: The first is the Inviso Cloak Generator. The Inviso
Cloak Generator is activated by pressing the letter "I." This will cloak your
tank for a short period of time. You will notice when you engage the clock that
the Raven will flash. This means that you are going to cloak; it will flash
again just before you come out of it. Cloaking means that you are invisible to
your enemies, except you will be noticed if you fire, and you will be seen when
cloaking. Other than these giveaways, your enemies will only be guessing at your
location. Use the cloak sparingly. A few enemies have cloaking abilities, too.

 The next module is the Eel Shield. It is activated by pressing "E." The Eel
Shield is like a battering ram. It surrounds the Raven, and any alien craft that
touches it will explode; the shield only lasts about one minute. The Eel shield
reverses the enemy's shield on contact so that it crushes him instead of
surrounding him. This is effective when you're cloaked because you don't have to
shoot enemies; you can ram them instead. The Prowler tank is also equipped with
Eel Shields, so don't ram them; otherwise, you will take heavy damage in the
process of destroying those tanks.

 The third module is the Super Cannon. It is activated by pressing "S," and it
is the most powerful gun you have. It has the firepower of more than double your
Bi-Phasal Cannon, and can fire up to eight volleys before you need to reload. It
lasts for about a minute and is very effective against guardians or tougher
enemies.

 The fourth module is the MP Thruster. It is activated by pressing "T." It will
propel your tank forward at a tremendous rate of speed for about 10 seconds.
It's effective for getting out of tight situations.

 The fifth module is the Cat's Eye. It's activated by pressing "C." Your radar
can detect cloaked ships, but you won't see them on the view screen. Cat's Eye
will create a computer image of the cloaked enemies onscreen to make cloaked
ships easier to find. The only ship capable of cloaking is the Stalker, and it
tends to jump in and out of cloaking rapidly.

 The sixth module is the RC Bomb. It is activated by pressing "B." Activating it
creates a discharge from the rear of the Raven in the form of a large mine. If
an enemy touches the mine, the unit discharges a polarization beam that shifts
the enemy's molecular structure causing a nuclear explosion. An RC Bomb can be
used over and over again. It will remain where you dropped it until you leave
the star system or die, no matter how many times it's hit. Don't worry: The Bomb
is attuned not to detonate if you hit it.

 The last module is the Jump Thruster. It's activated by pressing "J" and causes
your Anti-Gravity Generator to kick out a burst of energy that will thrust you
100 meters straight up. It's good for jumping over enemies or shots fired at
you. You will lose steering control over the tank in mid-air, but you will
regain it when you land.

 Depending on the level you're playing, you will get different reserves of the
power modules. On the easy level, you get three of each; normal level, three
Inviso Cloaks, one of everything else; difficult level, three Inviso Cloaks, and
nothing else. As you activate a power module, one of the lit squares on the
module display will disappear. Every module has three squares: The lit ones
indicate the amount of that unit you have available.

 To refill power modules, you must destroy three of the same enemy in a row.
Refer to your manual to see what each enemy will give you. You can only refuel
your Inviso Cloak in Fuel bays; these are only on the two starting systems
(Rigel and Regulus). Refueling will give you three units of each power module.
If you're full; leave the refill where it is, it won't go anywhere unless you
shoot it or leave the level.

 Your main viewer is your game window. It shows everything as it happens. The
only function that will affect it is Zoom. Press "Z" to zoom in; press "Z" again
to zoom out. Zooming is useful for viewing distant objects. Use it to hit
enemies at maximum range.

 TIPS ON TAKING OUT ENEMIES

 SANDSLEDS: Practice your shoot-ahead technique. Shoot in front of the enemies
so that they drive into your shots.

 HOVERCRAFTS: Just use this one to practice for upcoming tanks. Chase and shoot
them, or take them out from a distance.

 LASER TANKS: Keep away from their fronts. Hit them from a distance, or sneak up
on the them from their side or rear, and pop two shots at them.

 PROWLERS: The most annoying tanks! Don't get near them; instead, hit them with
two shots from a distance. Don't touch them either because they're equipped with
Eel Shields. These tanks shoot shells per round, so practice avoiding incoming
shots.

 ASSAULT TANKS: Same as a Laser Tank, except they shoot shells, and take three
shots to nail.

 STALKER: Same as the Laser Tank, except these can Cloak. Keep an eye on the
radar at all times. If you notice shots coming out of nowhere, or tanks
disappearing, you'll know it's a Stalker. Use Cat's Eye to make them appear on
your main viewer. Hit them from a distance because they like to stop and sit in
cloak mode. Else, try and chase them with the Eel Shields.

 LASER BATTERY: A vicious little cannon. Its long-range laser does a lot of
damage. Keep your distance from it and fire two shots at it. Since it rotates,
it's hard to get behind it, but if you do, fire twice, then get out of there;
they're usually in pairs. Cloak helps here, but get close before shooting so it
doesn't fire back.

 ASSAULT CANNON: These are strong Cannons that take four shots to get destroy.
They shoot shells, but rotate _very_ slowly. Either get behind them, or take
them out like the Laser Batteries. They don't tend to shoot unless fired upon.

 PULSAR: You want Distance here! Hit them once from far out, or as you pass one
by. If you're in cloak, drive right at them, and just before you hit them, fire
once.

 SKIMMERS: Annoying bird-brains with little armor. Drive backwards; they'll
follow you into your sights. Then, when they drop to the ground, fire twice.

 SEEKERS: Get rid of these fast so they won't hit you on your blind sides. Drive
right at them, get close, then fire _once_. If you miss, fire again. This way,
if you missed the first time, you don't have to wait for the cannon to reload.

 OTHER USEFUL TIPS NOT IN THE MANUAL

 Most importantly, save your super-cannons for the guardians: No enemy is worth
wasting a super-cannon on. You can refill the super-cannon by destroying three
Assault Tanks in a row.

 Use reverse a lot: Slower enemies can't catch up to you, and their shells will
not make it to you. You can also fire at them as they follow you.

 Use the diagonal keys. Go right-forward, left-forward, right-backward, and
left-backward. Using this strategy makes it difficult for the enemy to get a fix
on you. And since their shots don't curve, you'll be pretty safe. Fire just as
you turn in their direction, and they'll usually drive right into it.

 If someone fires at you, rapidly switch directions.

 Fire two shots at a time so that if you miss the first one, the second may
connect. Or if the enemy takes two shots to kill, you can take them out fast
without having to come back.

 Use the Jump Thrusters when your energy gets low: It's better to jump over a
collision than explode!

 RC Bombs are generally useless. Don't feel compelled to use them unless the
area is crawling with enemies.

 Get out of tight spots with the Thruster.

 Keep moving! Don't stop for more than a couple seconds, or you'll be hit.

 If you go head-to-head with an enemy, use zoom to make sure he's far away, fire
two shots right at him, then turn and burn.

 Take out _all_ stationary enemies first. Then, you can keep an open field for
high speed maneuvers and attack runs.

 Keep away from groups, they'll take you out while you're taking out the others.

 Keep behind or beside stopped enemies. They usually stop when they're trying to
aim at you; while they're doing that, kill them.

 STELLAR 7 is published by Dynamix and distributed by Sierra On-Line.

 STELLAR 7
   Part 2

 SOL

 SOL is a simple level. It contains sandsleds, skimmers, and hovercrafts.
Sandsleds are good practice for chasing -- especially the one that starts off
right in front of you! Try and shoot in front of them so they drive into the
shots; this is the most valuable skill to have in STELLAR 7. Hovercrafts are
good practice for tanks. They stop a lot and turn to shoot, just like tanks. So,
catch them on their side or their rear, and blow them to pieces. To practice
avoiding shots, let the Sandsled fire at you. Its lasers go faster than shells.
It's good to be able to dodge lasers in case you get too close to a laser tank,
laser battery, pulsar, etc. Once you have avoiding lasers down, let the
hovercraft launch a couple of shells: After dodging lasers, shells are easy.

 If a shot is coming in your direction, move diagonally. Diagonal driving is the
best way to dodge anything. Now, go for the skimmers. Chasing one is useless.
You may get one or two by shooting in front of them, but it's very slow and
annoying. Let them get close to you, then go straight backward. The Skimmers
will fly into your sights. When they do, fire, and they'll fly into your shells.

 The guardian of the level is a huge Walker. After you kill your last enemy,
watch for the huge flying ship that will drop off the guardian after you've
finished each level: Use ZOOM to find it. Keep it in front of you and
three-quarters from the top of the radar. Now, quickly kick into reverse. Aim
for the legs, and go straight backward while keeping an eye on the "Shot Ready."
As soon as it turns red, fire. Don't worry: The walker is very slow, and his
shots are short-range. After 10 shots or so, he'll explode. Keep moving backward
because there will be a couple of shots coming in your direction from when he
was still up and shooting. Then, drive into the pulsating warplink.

 Keep damage to a minimum because the next docking bay is on Star System 3.

 WARP

 There is one warp on SOL. When you begin the level, look at your radar. Find
the four obstacles in the shape of a square. Turn to face the lower left one.
Turn on the Eel shields and drive into the obstacles four times. ZAP! A blue
warplink to the Deneb System will appear.

 ANTARES

 Antares is where you've got to get serious. It contains dangerous laser
batteries, wimpy sandsleds, vicious prowlers, and lots of annoying seekers. The
best thing to do is knock out the laser batteries first. Use your ZOOM to get
them just on the radar screen, then from a distance, send in two cannon shots.
Next to destroy are the seekers. Just drive in circles. Then, drive forward so
they don't surround you. Get close to them -- but not too close -- and fire one
shot (only fire one because if you miss, you don't want to wait to reload; the
seekers pack a wallop on the old Protonic shields!).

 You should find one or two sandsleds on this system. Just chase them down and
get rid of them nice and easy. The Prowlers are the last to go. Get them from a
distance when they stop, but don't get close to them because they have Eel
Shields, and will do a lot of damage. Use the cloaks if you have to, because you
can refill them on the next level.

 The guardian of the level is an Arachnotron unit. It's a hard enemy. So, as
soon as you view the drop-off ship, get it within three-quarters of the top of
the radar screen. The Arachnotron will start dropping little spiders units that
will run up behind you and detonate. They are tricky to nail, but they're easier
if you use the drive-backward-and-shoot technique. The Arachnotron will also
drop electromagnetic webs that will either bring you to a complete stop, or slow
down tremendously. The best thing to do is kick in the Super-Cannon when the
guardian has almost finished beaming down from the ship. Then, just hold down
the fire button, and hit it just as it appears.

 If you don't use the Super-Cannon, the Arachnotron will start dropping off a
lot of spiders, you'll be surrounded, and you'll eventually be nailed no matter
what you do, so attack it with the super cannon as soon as it appears. The
guardian drops off webs first and will ignore you, so use this to your
advantage. After you step on this over-grown spider, jump into the warplink. For
fun, try jumping the webs it drops; see if you can clear them!

 RIGEL

 Rigel is star system number three; there's a docking bay on this level. It will
refill Inviso Cloaks and Shield levels. Until now, you didn't really need the
cloaks. Don't use the docking bay until your shields are really low, or until
you're out of Cloaks.

 The enemies on the level are laser tanks, pulsars, and a new form of skimmer. I
suggest going into Cloak and turning on the Eel shields first. Then, ram into
_all_ the pulsars. Pulsars are easy from a distance, but they're all bunched
together. So if you fire at one, the rest will tear you to shreds.

 The pulsars are mostly stationed just around the docking bay. If you need to
make it to the bay badly, use the thrusters to get in and out before they can
draw a bead on you. Laser tanks are easy to destroy. Just speed around (they
usually just sit there), and go for them from a distance where you can avoid
their shots. You can also speed into the sides of them and fire two shots.

 The new skimmers look like rocket ships, but they're basically the same. One
shot takes them out; use the backward-shooting technique. Now, before you take
out the last enemy, be sure to fill up at the docking bay. The guardian won't
give you time to do it.

 The guardian of this level is a Giant Skimmer. It will fly around and
periodically land to drop off a few play friends for you, or to land on your
roof. Use your cannons, or even better, Super-Cannons to get it just as it
lands. The Giant Skimmer is the hardest of the guardians because of the awkward
timing. Don't let it get close or it'll put a wing right through you. Its Eel
Shields are very powerful. A lot of time is needed to take out this guardian,
and watch out for the little "friends" it drops. You will have to kill the
little guys before they get too numerous. The only tips I can offer are: Stick
to him, and don't let him go off to drop more enemies. After you take out this
bird-brain, drive into the warplink, and get ready for Deneb, star system 4.

 By the way, you could have skipped Antares and Rigel if you read about the
warps on Sol!

 STELLAR 7 is published by Dynamix and distributed by Sierra On-Line.

 This walkthru is copyright (c) 1990 by RoboCop (Andrew Cogan). All rights
reserved.

 STELLAR 7
   Part 3

 DENEB

 If you took the warp here, get ready for a fight. If you fought your way here,
you'll be okay. Unlike the other levels, some of the obstacles here are enemies.
An obstacle can appear as an enemy on the radar, but an obstacle on the screen.
One shot will get rid of them from anywhere, so don't worry about them. The
level also contains menacing assault cannons, assault tanks, and prowlers.

 The first thing to do is get rid of the assault cannons. They have very thick
armor, so either use the Eel Shields and ram them from behind, or fire four
shots from a distance. I suggest the four shots because usually they come in
pairs. After you get rid of the cannons, go for the tanks.

 You can use the Cloak if you want to, but things aren't going to get any easier
on the later levels without the cloak. Keep going in a diagonal pattern, and if
you see a stopped tank, stop, quickly fire two shots at it, then get moving
again. Don't stop if there are many tanks in the area. Use thrusters if you have
to get out of tight squeezes.

 Go for three of a kind; that way you get a power module refill. Don't mess it
up by taking out two assault tanks, then a prowler. Three Assault Tanks are
worth a Super-Cannon refill, and three Prowlers are worth an Eel Shield refill.
Be patient: Large quantities of tanks are hard to destroy. Also, you will want
to drive straight and blind-side tanks like you did in the earlier levels.

 Prowlers have Eel Shields, remember? Don't go hitting them! Eel Shields are
effective against the assault tanks, though. Assault tanks can be treated like
prowlers, except you can hit them without receiving damage, and they take three
hits to destroy. If you manage to rid the area of all those tanks, you're ready
to go on to the guardian.

 The guardian is a huge Stomper, much like the first guardian. But the Stomper
can walk faster and shoot farther, so kick in the Super-Cannon, and drive
backward with your finger on the fire button. Make sure the guardian is
three-quarters to the top of the radar screen. If it isn't, use the thrusters
and get out of there! If you take more time than that, it'll have you flattened
or shot up. Since the Stomper only shoots at you, you can get out of there
without worrying about it dropping other robots.

 Once it's at a safe distance, repeat the backward-shooting technique. If it's
at a great distance, you can just use the regular cannon, and drive backward
while firing. If it gets close, go into a diagonal-reverse, then quickly into a
diagonal-forward, and get the heck out of there. Once you nuke the two-legged
clod, use the warplink to go to Sirius, the fifth star system.

 When you begin the level, the obstacles are placed in an obtuse triangle
pattern. Face the lower-left obstacle in the triangle. Activate the Eel Shields,
and ram the obstacle four times. When the blue warplink appears, take a free
ride to Arcturus, the seventh and last Star System.

 SIRIUS

 Sirius is a tricky system. It has skimmers, assault tanks, assault cannons,
obstacles, and laser batteries. First, go for the stationary enemies. Destroy
the laser batteries and the assault cannons from a distance. Then, go for the
tanks. Assault tanks are fairly easy to nail. If you had trouble with them
before, it was probably because there were prowlers around. Take out the tanks
from a distance because they like to sit and turn in your direction. While
they're doing this, send them two shells express mail; then, two more to mail it
back to where it came from.

 Moving tanks are useless. Just chase them and fire into their rears. If they
keep moving, and you can't get a fix on them, ram them with Eel Shields, or just
ram them; as they turn to get their bearing, give them the cannon.

 It is very important to destroy three assault tanks in a row in order to refill
the Super-Cannon for the next three guardians! Hit any enemy obstacles you drive
by just to get rid of them nice any easy. After taking out the tanks, go for the
skimmers with the backward-firing technique. After riding the system of
skimmers, the guardian will drop by.

 The guardian is a Giant Crab. Use the Super-Cannon and move backward. It'll
fire at you, so keep a good distance (three-quarters from the top of the radar).
This guardian is relatively simple if you get it fast. If you don't want to use
the Super-Cannon, then try driving right by the front of it, and drop an RC
Bomb. It's a difficult maneuver, but since you are coming in at an angle, it
can't hit you. Once you take care of the Crab, get ready for Regulus.

 REGULUS

 Regulus is a warm-up level for Arcturus. It contains stalkers, assault cannons,
and obstacles. Go for the assault cannons first, because they guard the Docking
Bay. Hit the cannons with the Eel shields, or four shots from a distance.

 Now, go for the stalkers, but as you pass enemy obstacles, hit them to finish
them off. Use the docking bay if you're low on Cloaks, or Shields, but try to
save your visit to the bay until just before the guardian arrives.

 Stalkers are about as tough and strong as laser tanks, except they have
cloaking abilities. This level will give you practice in destroying invisible
enemies. Watch your radar and ignore your screen unless you want to use your
Cat's Eye to display cloaked enemies. It's okay to waste Cat's Eye on this level
because three destroyed stalkers will give you a Cat's eye Refill. Use the radar
to line up enemies in front of you and fire two shots. Look out for incoming
shots. You can catch the occasional stalker when it's uncloaking, so you can
take it out more easily. Do not use the Super-Cannon on this system! Only use it
for the guardian; otherwise, you'll run out before the guardian on Arcturus -- a
dire situation! The guardian will show up after you get rid of the invisible
tanks.

 The guardian is none other than Raf Taran, Gir Draxon's right-hand man (if
that's what they are). Generally, it's a small, _fast_ Arachnotron. Use the
Super-Cannon. This guy drops the little spider bombs fast. Just unload your
Super-Cannon into the legs of the thing, and then get ready to gun the tank into
reverse to pick off any little spider bombs that got away.

 If you don't have any Super-Cannons, you'll probably lose the battle. But if
you concentrate your fire on Raf Taran, then quickly switch to the spider-bombs
and go back and forth, it can be done, but it's very hard.

 STELLAR 7 is published by Dynamix and distributed by Sierra On-Line.

 This walkthru is copyright (c) 1990 by Robocop (Andrew Cogan). All rights
reserved.


 STELLAR 7
   Part 4

 ARCTURUS

 The seventh and last system awaits you; it's a hard level. It contains
prowlers, stalkers, pulsars, obstacles, and seekers. Do not use the Super-Cannon
on this system, and make sure you have a least one Super-Cannon left. If you
don't, the odds are you'll be dead within ten seconds when you face the
guardian!

 Destroy the pulsars and seekers first, in order to clear the field for the tank
battles. Hit the pulsars from a distance and the seekers close up, so you don't
miss. Now, take out the tanks and any obstacles you may pass. Use Cat's Eye,
too, because the stalkers stay in groups of two. Prowlers should be taken out
from a distance, as usual, but try to leave them until you've hit three stalkers
in a row, or leave the stalkers until last. Remember, three stalkers in a row
will refill your Cat's Eye.

 In case you don't have any Cat's Eyes left, don't take your eyes off the radar
because all you'll see on the screens are laser blasts coming out of nowhere. If
you have Eel Shields left, use them, and go after the stalkers from the sides
and rear, _not_ head on!

 When they're cloaked, the stalkers will move slowly or stop. Use this to your
advantage: Shoot quickly, then move out of there. If you warped here from Deneb
and/or Sol, you will probably not make it, because the cloaked enemies will
sneak up on you, plus you won't be used to depending on your radar. Be careful!
Don't take risks, keep a finger on Thrusters or Jump if you have to. Try not to
take much damage: You still have to battle Gir Draxon, remember? Once you get
rid of all the tanks, the final battle will take place.

 The guardian is Gir Draxon in his Annihilator Tank. It has a rapid-Fire Heavy
Cannon, so be very careful. If you have a Super-Cannon left, you'll finish it
off without a problem. Just keep a good distance between you and Gir, and hold
down the fire button just as he is beaming down. If you do, the shells will hit
him as soon as he appears on land.

 Now, if you don't have any Super-Cannons left, you're in for the fight of your
life. Use the technique you used for the Stomper. Drive backward and fire, but
keep turning, because Gir will fire a lot of shots at one time. Cloaks won't
help too much, because the Annihilator Tank will fire shells in every direction
if Gir can't find you; keep a distance even when cloaked.

 Pop off as many shots as you can while you're still moving, because his shots
are long-range and come very quickly. Gir's Annihilator also has Eel Shields, so
never get close, and _never_ try to ram him.

 It's almost impossible to destroy Gir without Super-Cannons, so do not use them
up on Sirius, Regulus, or Arcturus. If you didn't make it here with one
Super-Cannon, you'll have to replay the game. And be sure to refill your
Super-Cannon on Sirius by taking out three Assault Tanks in a row.

 Should you destroy the Annihilator Tank, you'll see Gir Draxon vow his revenge
on the Earth. But for now, congratulations: You've saved Earth and many planets
from destruction by the Arcturan Empire!

 Hey, want to play again?

 STELLAR 7 is published by Dynamix and distributed by Sierra On-Line.

 This walkthru is copyright (c) 1990 RoboCop (Andrew Cogan). All rights
reserved.
